#!/bin/bash

set -e

cp -r tests "$AUTOPKGTEST_TMP"
for py in $(py3versions -r 2>/dev/null)
 do cd "$AUTOPKGTEST_TMP"
 echo "Testing with $py:"
 export GOOGLE_TEST_SKIP=1
 export POCKETSPHINX_TEST_SKIP=1
 $py -m unittest discover 2>/dev/null
 done
